/*     402924 : 탭 버튼 이미지      */
.tab_info__402924__ {display:table;width:100%}
.tab_info__402924__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__402924__ {max-width:100%}
.img__402924__ * {box-sizing:border-box}
.img__402924__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__402924__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__402924__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__402924__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#a68f75;}
.img__402924__.on > a > span {color:#a68f75;}

@media all and (min-width:768px){
	.img__402924__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__402924__ > a {height:60px;}
	.img__402924__.on > a:before {height:4px;}
	.img__402924__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     341985 : 탭 버튼 이미지      */
.tab_info__341985__ {display:table;width:100%}
.tab_info__341985__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__341985__ {max-width:100%}
.img__341985__ * {box-sizing:border-box}
.img__341985__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__341985__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__341985__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__341985__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#a68f75;}
.img__341985__.on > a > span {color:#a68f75;}

@media all and (min-width:768px){
	.img__341985__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__341985__ > a {height:60px;}
	.img__341985__.on > a:before {height:4px;}
	.img__341985__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     313205 : 탭 버튼 이미지      */
.tab_info__313205__ {display:table;width:100%}
.tab_info__313205__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__313205__ {max-width:100%}
.img__313205__ * {box-sizing:border-box}
.img__313205__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__313205__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__313205__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__313205__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#a68f75;}
.img__313205__.on > a > span {color:#a68f75;}

@media all and (min-width:768px){
	.img__313205__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__313205__ > a {height:60px;}
	.img__313205__.on > a:before {height:4px;}
	.img__313205__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     313215 : 탭 버튼 이미지      */
.tab_info__313215__ {display:table;width:100%}
.tab_info__313215__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__313215__ {max-width:100%}
.img__313215__ * {box-sizing:border-box}
.img__313215__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__313215__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__313215__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__313215__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#a68f75;}
.img__313215__.on > a > span {color:#a68f75;}

@media all and (min-width:768px){
	.img__313215__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__313215__ > a {height:60px;}
	.img__313215__.on > a:before {height:4px;}
	.img__313215__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     341975 : 탭 버튼 이미지      */
.tab_info__341975__ {display:table;width:100%}
.tab_info__341975__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__341975__ {max-width:100%}
.img__341975__ * {box-sizing:border-box}
.img__341975__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__341975__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__341975__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__341975__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#a68f75;}
.img__341975__.on > a > span {color:#a68f75;}

@media all and (min-width:768px){
	.img__341975__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__341975__ > a {height:60px;}
	.img__341975__.on > a:before {height:4px;}
	.img__341975__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     402934 : 탭 컨텐츠 블록 설정      */
.block_option__402934__ {display:table;width:100%}
.block_option__402934__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     402944 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__402944__ {max-width:1200px;margin:0 auto}

.pm-slide_img__402944__ a {display:block;border:none}
.pm-slide_img__402944__ a img {border:none}
.pm-slide_img__402944__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__402944__ .item {position:relative}
.pm-slide_img__402944__ .item img {vertical-align:top}
.pm-slide_img__402944__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__402944__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__402944__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__402944__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__402944__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__402944__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__402944__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__402944__ .owl-nav .owl-next {right:2px}
.pm-slide_img__402944__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__402944__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__402944__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__402944__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__402944__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__402944__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__402944__ .active img {opacity:1}

.pm-slide_thum__402944__:after {content:'';display:block;clear:both}
.pm-slide_thum__402944__ .item {float:left;width:33.33%}

.pm-slide_gallery__402944__.empty__402944__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__402944__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__402944__ .item {width:16.66%}
}

.pm-slide_img__402944__.build_edit_mode .item {display:none}
.pm-slide_img__402944__.build_edit_mode .item img {width:100%}
.pm-slide_img__402944__.build_edit_mode .item:first-child {display:block}

/*     341995 : 탭 컨텐츠 블록 설정      */
.block_option__341995__ {display:table;width:100%}
.block_option__341995__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     342005 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__342005__ {max-width:1200px;margin:0 auto}

.pm-slide_img__342005__ a {display:block;border:none}
.pm-slide_img__342005__ a img {border:none}
.pm-slide_img__342005__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__342005__ .item {position:relative}
.pm-slide_img__342005__ .item img {vertical-align:top}
.pm-slide_img__342005__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__342005__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__342005__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__342005__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__342005__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__342005__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__342005__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__342005__ .owl-nav .owl-next {right:2px}
.pm-slide_img__342005__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__342005__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__342005__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__342005__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__342005__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__342005__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__342005__ .active img {opacity:1}

.pm-slide_thum__342005__:after {content:'';display:block;clear:both}
.pm-slide_thum__342005__ .item {float:left;width:33.33%}

.pm-slide_gallery__342005__.empty__342005__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__342005__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__342005__ .item {width:16.66%}
}

.pm-slide_img__342005__.build_edit_mode .item {display:none}
.pm-slide_img__342005__.build_edit_mode .item img {width:100%}
.pm-slide_img__342005__.build_edit_mode .item:first-child {display:block}

/*     313245 : 탭 컨텐츠 블록 설정      */
.block_option__313245__ {display:table;width:100%}
.block_option__313245__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     326715 : 이미지      */
.img__326715__ {max-width:100%; margin-bottom:45px;}
.img__326715__ * {box-sizing:border-box}
.img__326715__ a {display:block;vertical-align:top}
.img__326715__ img {width:1200px;vertical-align:top}

/*     326725 : 이미지      */
.img__326725__ {max-width:100%; margin-bottom:45px;}
.img__326725__ * {box-sizing:border-box}
.img__326725__ a {display:block;vertical-align:top}
.img__326725__ img {width:1200px;vertical-align:top}

/*     326705 : 이미지      */
.img__326705__ {max-width:100%; margin-bottom:45px;}
.img__326705__ * {box-sizing:border-box}
.img__326705__ a {display:block;vertical-align:top}
.img__326705__ img {width:1200px;vertical-align:top}

/*     326695 : 이미지      */
.img__326695__ {max-width:100%; margin-bottom:45px;}
.img__326695__ * {box-sizing:border-box}
.img__326695__ a {display:block;vertical-align:top}
.img__326695__ img {width:1200px;vertical-align:top}

/*     326275 : 이미지      */
.img__326275__ {max-width:100%; margin-bottom:45px;}
.img__326275__ * {box-sizing:border-box}
.img__326275__ a {display:block;vertical-align:top}
.img__326275__ img {width:1200px;vertical-align:top}

/*     326255 : 이미지      */
.img__326255__ {max-width:100%; margin-bottom:45px;}
.img__326255__ * {box-sizing:border-box}
.img__326255__ a {display:block;vertical-align:top}
.img__326255__ img {width:1200px;vertical-align:top}

/*     326235 : 이미지      */
.img__326235__ {max-width:100%; margin-bottom:45px;}
.img__326235__ * {box-sizing:border-box}
.img__326235__ a {display:block;vertical-align:top}
.img__326235__ img {width:1200px;vertical-align:top}

/*     324525 : 이미지      */
.img__324525__ {max-width:100%; margin-bottom:45px;}
.img__324525__ * {box-sizing:border-box}
.img__324525__ a {display:block;vertical-align:top}
.img__324525__ img {width:1200px;vertical-align:top}

/*     324505 : 이미지      */
.img__324505__ {max-width:100%; margin-bottom:45px;}
.img__324505__ * {box-sizing:border-box}
.img__324505__ a {display:block;vertical-align:top}
.img__324505__ img {width:1200px;vertical-align:top}

/*     324495 : 이미지      */
.img__324495__ {max-width:100%; margin-bottom:45px;}
.img__324495__ * {box-sizing:border-box}
.img__324495__ a {display:block;vertical-align:top}
.img__324495__ img {width:1200px;vertical-align:top}

/*     313235 : 이미지      */
.img__313235__ {max-width:100%}
.img__313235__ * {box-sizing:border-box}
.img__313235__ a {display:block;vertical-align:top}
.img__313235__ img {width:1000px;vertical-align:top}

/*     313255 : 탭 컨텐츠 블록 설정      */
.block_option__313255__ {display:table;width:100%}
.block_option__313255__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     273885 : 타이틀 텍스트      */
.title__273885__ {font-size:0; margin-bottom:10px;}
.title__273885__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__273885__ p:before {content:'';position:absolute;background:#8CA8D7;font-size:0}

.title__273885__.style_top p {padding-top:10px}
.title__273885__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__273885__.style_right p {padding-right:14px}
.title__273885__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__273885__.style_bottom p {padding-bottom:12px}
.title__273885__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__273885__.style_left p {padding-left:14px}
.title__273885__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__273885__.style_circle1 p {padding-left:18px}
.title__273885__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__273885__.style_circle2 p {padding-left:18px}
.title__273885__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #8CA8D7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__273885__ p {font-size:24px}
	.title__273885__.style_top p:before {width:24px}
	.title__273885__.style_right p:before {height:24px}
	.title__273885__.style_bottom p:before {width:24px}
	.title__273885__.style_left p:before {height:24px}
}

/*     273865 : 이미지      */
.img__273865__ {max-width:100%; margin-bottom:45px;}
.img__273865__ * {box-sizing:border-box}
.img__273865__ a {display:block;vertical-align:top}
.img__273865__ img {width:1440px;vertical-align:top}

/*     266335 : 타이틀 텍스트      */
.title__266335__ {font-size:0; margin-bottom:10px;}
.title__266335__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__266335__ p:before {content:'';position:absolute;background:#6ac8c7;font-size:0}

.title__266335__.style_top p {padding-top:10px}
.title__266335__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__266335__.style_right p {padding-right:14px}
.title__266335__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__266335__.style_bottom p {padding-bottom:12px}
.title__266335__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__266335__.style_left p {padding-left:14px}
.title__266335__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__266335__.style_circle1 p {padding-left:18px}
.title__266335__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__266335__.style_circle2 p {padding-left:18px}
.title__266335__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6ac8c7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__266335__ p {font-size:24px}
	.title__266335__.style_top p:before {width:24px}
	.title__266335__.style_right p:before {height:24px}
	.title__266335__.style_bottom p:before {width:24px}
	.title__266335__.style_left p:before {height:24px}
}

/*     266355 : 이미지      */
.img__266355__ {max-width:100%; margin-bottom:45px;}
.img__266355__ * {box-sizing:border-box}
.img__266355__ a {display:block;vertical-align:top}
.img__266355__ img {width:1000px;vertical-align:top}

/*     266345 : 이미지      */
.img__266345__ {max-width:100%; margin-bottom:45px;}
.img__266345__ * {box-sizing:border-box}
.img__266345__ a {display:block;vertical-align:top}
.img__266345__ img {width:1000px;vertical-align:top}

/*     313265 : 탭 컨텐츠 블록 설정      */
.block_option__313265__ {display:table;width:100%}
.block_option__313265__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     265605 : 타이틀 텍스트      */
.title__265605__ {font-size:0; margin-bottom:10px;}
.title__265605__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__265605__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__265605__.style_top p {padding-top:10px}
.title__265605__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__265605__.style_right p {padding-right:14px}
.title__265605__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__265605__.style_bottom p {padding-bottom:12px}
.title__265605__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__265605__.style_left p {padding-left:14px}
.title__265605__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__265605__.style_circle1 p {padding-left:18px}
.title__265605__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__265605__.style_circle2 p {padding-left:18px}
.title__265605__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__265605__ p {font-size:24px}
	.title__265605__.style_top p:before {width:24px}
	.title__265605__.style_right p:before {height:24px}
	.title__265605__.style_bottom p:before {width:24px}
	.title__265605__.style_left p:before {height:24px}
}

/*     265615 : 이미지      */
.img__265615__ {max-width:100%; margin-bottom:45px;}
.img__265615__ * {box-sizing:border-box}
.img__265615__ a {display:block;vertical-align:top}
.img__265615__ img {width:1000px;vertical-align:top}

/*     265655 : 이미지      */
.img__265655__ {max-width:100%; margin-bottom:45px;}
.img__265655__ * {box-sizing:border-box}
.img__265655__ a {display:block;vertical-align:top}
.img__265655__ img {width:1000px;vertical-align:top}

/*     265645 : 이미지      */
.img__265645__ {max-width:100%; margin-bottom:45px;}
.img__265645__ * {box-sizing:border-box}
.img__265645__ a {display:block;vertical-align:top}
.img__265645__ img {width:1000px;vertical-align:top}

/*     265635 : 이미지      */
.img__265635__ {max-width:100%}
.img__265635__ * {box-sizing:border-box}
.img__265635__ a {display:block;vertical-align:top}
.img__265635__ img {width:1000px;vertical-align:top}

/*     313275 : 탭 컨텐츠 블록 설정      */
.block_option__313275__ {display:table;width:100%}
.block_option__313275__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     110285 : 타이틀 텍스트      */
.title__110285__ {font-size:0; margin-bottom:10px;}
.title__110285__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__110285__ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title__110285__.style_top p {padding-top:10px}
.title__110285__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__110285__.style_right p {padding-right:14px}
.title__110285__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__110285__.style_bottom p {padding-bottom:12px}
.title__110285__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__110285__.style_left p {padding-left:14px}
.title__110285__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__110285__.style_circle1 p {padding-left:18px}
.title__110285__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__110285__.style_circle2 p {padding-left:18px}
.title__110285__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__110285__ p {font-size:24px}
	.title__110285__.style_top p:before {width:24px}
	.title__110285__.style_right p:before {height:24px}
	.title__110285__.style_bottom p:before {width:24px}
	.title__110285__.style_left p:before {height:24px}
}

/*     110325 : 이미지      */
.img__110325__ {max-width:100%}
.img__110325__ * {box-sizing:border-box}
.img__110325__ a {display:block;vertical-align:top}
.img__110325__ img {width:1920px;vertical-align:top}

/*     110315 : 이미지      */
.img__110315__ {max-width:100%}
.img__110315__ * {box-sizing:border-box}
.img__110315__ a {display:block;vertical-align:top}
.img__110315__ img {width:1920px;vertical-align:top}

/*     110335 : 이미지      */
.img__110335__ {max-width:100%}
.img__110335__ * {box-sizing:border-box}
.img__110335__ a {display:block;vertical-align:top}
.img__110335__ img {width:1920px;vertical-align:top}

/*     250105 : 이미지      */
.img__250105__ {max-width:100%}
.img__250105__ * {box-sizing:border-box}
.img__250105__ a {display:block;vertical-align:top}
.img__250105__ img {width:1920px;vertical-align:top}

/*     313285 : 탭 컨텐츠 블록 설정      */
.block_option__313285__ {display:table;width:100%}
.block_option__313285__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     250025 : 타이틀 텍스트      */
.title__250025__ {font-size:0; margin-bottom:10px;}
.title__250025__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__250025__ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title__250025__.style_top p {padding-top:10px}
.title__250025__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__250025__.style_right p {padding-right:14px}
.title__250025__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__250025__.style_bottom p {padding-bottom:12px}
.title__250025__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__250025__.style_left p {padding-left:14px}
.title__250025__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__250025__.style_circle1 p {padding-left:18px}
.title__250025__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__250025__.style_circle2 p {padding-left:18px}
.title__250025__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__250025__ p {font-size:24px}
	.title__250025__.style_top p:before {width:24px}
	.title__250025__.style_right p:before {height:24px}
	.title__250025__.style_bottom p:before {width:24px}
	.title__250025__.style_left p:before {height:24px}
}

/*     250035 : 이미지      */
.img__250035__ {max-width:100%}
.img__250035__ * {box-sizing:border-box}
.img__250035__ a {display:block;vertical-align:top}
.img__250035__ img {width:1920px;vertical-align:top}

/*     250055 : 이미지      */
.img__250055__ {max-width:100%}
.img__250055__ * {box-sizing:border-box}
.img__250055__ a {display:block;vertical-align:top}
.img__250055__ img {width:1920px;vertical-align:top}

/*     250065 : 이미지      */
.img__250065__ {max-width:100%}
.img__250065__ * {box-sizing:border-box}
.img__250065__ a {display:block;vertical-align:top}
.img__250065__ img {width:1920px;vertical-align:top}

/*     250085 : 이미지      */
.img__250085__ {max-width:100%}
.img__250085__ * {box-sizing:border-box}
.img__250085__ a {display:block;vertical-align:top}
.img__250085__ img {width:1920px;vertical-align:top}

